Subject: search for papers reviewing parameterization of force fields

From: <[email-masked]>
Date: Tue, 11 Jan 1994 10:51:08 -0500

Dear netters,
  I'm searching recent literature for REVIEW papers of parameterization of 
force field in molecular modeling without much success. In some lucky cases I 
found papers reviewing a particular type of force field, i.e., MM3, DREDING, 
UFF, etc, but most of the time I just got papers dealing with a small series 
of molecules, even a single molecule. 
  Does anybody have a good lead to those papers which review (or invent)  
particular types of force fields, even the whole field of parameterization 
of force field in molecular modeling? I would appreciate it if you give me 
a clue, and if there are significant emails, I'll summarize them and post 
them to the list. 
Thanks.
Weigen Liang